/* 
Theme Name: Bemarketing - Hello
Theme URI: https://github.com/elementor/hello-theme/
Description: Barebones theme to be used along with elementor.
Author: Bemarketing
Author URI: https://bemarketing.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* 
 * Gravity Forms Styles
*/

/* Form Title */
.gform_wrapper .gform_heading .gform_title {
	font-size:1.5em;
}

/* Gfrom Wrapper */
body .gform_wrapper { 
	background: #0000000a;
	border: none;
	border-radius:3px;
	padding:20px;
}

/* Field Labels */
.gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	display: block;
}

/* Input, text area, and drop down field Styles */
.gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.gform_wrapper .gform_body .gform_fields .gfield input[type=email],
.gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea {

    border: 1px solid #e0e0e0 !important;
    box-shadow: inset 0px 1px 4px 0px #0a0a0a1c !important;
}
.gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
.gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
.gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
.gform_wrapper .gform_body .gform_fields .gfield select:focus,
.gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
    border: 1px solid #e0e0e0 !important;
	box-shadow: inset 0px 1px 4px 0px #8888881c !important;
}

/* Checkbox list */
.gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox {
	/* Add Styles as needed */
}

/* Submit Button */
.gform_wrapper .gform_footer input[type=submit] {
	border: none;
	border-radius: 50px !important;
	color: #fff !important;
	background-color: #0060aa !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #328EDA !important;
}
